@font-face {
    font-family: 'AvenirNext-Bold';
    src: url('../fonts/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNext-Bold.woff') format('woff'), url('../fonts/AvenirNext-Bold.ttf')  format('truetype'), url('../fonts/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'AvenirNext-Medium';
    src: url('../fonts/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNext-Medium.woff') format('woff'), url('../fonts/AvenirNext-Medium.ttf')  format('truetype'), url('../fonts/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext-DemiBold';
    src: url('../fonts/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNext-DemiBold.woff') format('woff'), url('../fonts/AvenirNext-DemiBold.ttf')  format('truetype'), url('../fonts/AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNext-BoldItalic';
    src: url('../fonts/AvenirNext-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNext-BoldItalic.woff') format('woff'), url('../fonts/AvenirNext-BoldItalic.ttf')  format('truetype'), url('../fonts/AvenirNext-BoldItalic.svg#AvenirNext-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNext-Regular';
    src: url('../fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNext-Regular.woff') format('woff'), url('../fonts/AvenirNext-Regular.ttf')  format('truetype'), url('../fonts/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Utility Classes */

.removetopmargin{
    margin-top:0px !important;
}

.mobileonly{
    display:none;
}



/* General */


html, body, .container-table {
    height: 100%;
    background-color: #4a4a4a;
}

body{
    height:100%;
    overflow:auto;
}
a:not(.normalLink){
    text-decoration: none;
    color: #4a4a4a;
}
a:hover, a:active{
    color: #58A8DE;
    text-decoration: none;
}
h1,h2,h3,h4{
    color: #58A8DE;
    text-transform: uppercase;
}
table, td, th, tr {
    border: none;
    padding-left: 0px;
}
th{
    color: #58A8DE;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'AvenirNext-BoldItalic';
    font-size:12px;
}
td{
    font-family: 'AvenirNext-Medium';

}
tr td{
    padding-top:5px !important;
    padding-bottom:5px !important;
}
tr td:nth-child(1), tr td.semibold {
    font-family: 'AvenirNext-DemiBold';
}
table.sortable-theme-bootstrap[data-sortable] tbody td {
    border-top: 1px solid #e0e0e0;
    padding: 10px;
}
table[data-sortable] th {
    font-weight: normal;
}


input[type="text"],input[type="number"],input[type="email"],input[type=password], textarea.form-control, .placeholderStyle{
    border:none;
    background:rgba(255,255,255,0);
    box-shadow:none;
    border-bottom:2px solid #58A8DE;
    border-radius:0px;
    font-family: 'AvenirNext-BoldItalic';
    text-transform:uppercase;
    color:#4a4a4a;
    padding-left: 0px;
    text-align: left;
}
/* Hide HTML5 Up and Down arrows. */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

select.form-control{
    -webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none; /* Removes Default Firefox style*/
    appearance:none;
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
    border-bottom:none;
    border:none;
    background:rgba(255,255,255,0);
    box-shadow:none;
    border-radius:0px;
    font-family: 'AvenirNext-BoldItalic';
    text-transform:uppercase;
    color:#4a4a4a;
    padding-left: 0px;
    text-align: left;
    background:url('../images/dropdownicon.png') no-repeat 100% center;
    width: 100%; /*Width of select dropdown to give space for arrow image*/
    border-bottom:2px solid #4FB7E8;
}
option{
    background-color:#fff;
}

input[type="checkbox"]:not(.normal-checkbox) {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

input[type="checkbox"] + label.css-label {
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #4a4a4a;
    cursor: pointer;
    display: inline-block;
    font-family: "AvenirNext-Regular";
    font-size: 14px;
    height: 18px;
    line-height: 22px;
    padding-left: 27px;
    vertical-align: middle;
}
input[type="checkbox"]:checked + label.css-label {
    background-position: 0 -18px;
}
label.css-label {
    background-image:url('../images/check.png');
    background-repeat: no-repeat;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.form-control{
    font-size:12px;
}
input[type="text"]:placeholder-shown,
input[type="email"]:placeholder-shown,
input[type=password]:placeholder-shown, 
textarea.form-control:placeholder-shown {
    color:#4a4a4a;
}

.btn{
    background-color: transparent;
    border-radius: 0;
    font-family: 'AvenirNext-Bold';
    color: #4A4A4A;

    padding: 5px 66px;
    border: 2px solid #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}
.btn:hover{
    background-color: transparent;

}

.btn img{
    margin-right:15px;
}

.form-control:focus{
    border-color:none;
    box-shadow:none;
}

.alignleft{
    display: table;
    float: left;
}
.alignright{
    display: table;
    float: right;
    font-family: 'AvenirNext-Bold';

}










/* CLASSES TO ADJUST MARGINGS AND PADDING */
.top-padding{
    padding-top:40px;
}




td.optionicons {
    min-width: 70px;
}

.optionicons span{
    display: inline-block;
    width: 15px;
    height: 15px;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
    margin-right: 5px;
}
.mailicon{
    background: url('../images/mailiconb.png');
    background-position: center;
    background-repeat: no-repeat;

}
.mailicon:hover{
    background: url('../images/mailicon.png');
    background-position: center;
    background-repeat: no-repeat;
}
.callicon{
    background: url('../images/calliconb.png');
    background-position: center;
    background-repeat: no-repeat;

}
.callicon:hover{
    background: url('../images/callicon.png');
    background-position: center;
    background-repeat: no-repeat;
}
.editicon{
    background: url('../images/editiconb.png');
    background-position: center;
    background-repeat: no-repeat;

}
.editicon:hover{
    background: url('../images/editicon.png');
    background-position: center;
    background-repeat: no-repeat;
}
.deleteicon{
    background: url('../images/deleteiconbb.png');
    background-position: center;
    background-repeat: no-repeat;

}
.deleteicon:hover{
    background: url('../images/deleteiconb.png');
    background-position: center;
    background-repeat: no-repeat;
}

.plusicon{
    display: inline-block;
    width: 15px;
    height: 15px;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;

    background: url('../images/plusiconb.png');
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 22px;
    left: 22px;
    cursor: pointer;
    z-index: 100;
}
.plusicon:hover{
    background: url('../images/plusicon.png');
    background-position: center;
    background-repeat: no-repeat;
}

.arrowicon{
    background: url('../images/inviteiconb.png') no-repeat ;
    background-position: 25px 10px;
    padding-left: 44px;
    padding-right: 24px;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.arrowicon:hover{
    background: url('../images/inviteicon.png') no-repeat ;
    background-position: 25px 10px;
    padding-left: 44px;
    padding-right: 24px;
}

.fbicon{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin:0 2px;
    background: url('../images/facebook.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}
.fbicon:hover{
    background: url('../images/facebook2.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}

.twitter{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin:0 2px;
    background: url('../images/instagram.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}
.twitter:hover{
    background: url('../images/instagram2.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}

.gplus{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin:0 2px;
    background: url('../images/youtube.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}
.gplus:hover{
    background: url('../images/youtube2.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}

.shop{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin:0 2px;
    background: url('../images/shop.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}
.shop:hover{
    background: url('../images/shop2.png');
    background-position: center;
    background-repeat: no-repeat; 
    background-size:24px 23px;
}







.copyright{
    color: #fff;
    padding: 6px 0px;
    font-size: 10px;
    display: block;
    text-align: right;
    font-family: 'AvenirNext-Medium';
    

}
.copyright a{
    color: #fff;
    font-family: 'AvenirNext-Medium';  
}
.copyright a:hover{
    color: #4fb7e8;
}

table[data-sortable] th:after{
    float: none !important;

}


table[data-sortable] th[data-sorted-direction="ascending"]:after{
    margin-bottom: 9px;
}
table[data-sortable] th[data-sorted-direction="descending"]:after{
    margin-bottom: 4px;
}


.logo{
    position: absolute;
    top: 20px;
    left:20px;
}
.logo a{
    color:#ffffff;
}
.logo a > i{
    border:3px solid #ffffff;
    padding:9px 12px 7px 9px;
    font-size:16px;
    border-radius:50%;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}
.logo a:hover > i{
    border:3px solid #4fb7e8;
    padding:9px 12px 7px 9px;
    font-size:16px;
    color: #4fb7e8;
    border-radius:50%;
}

.logo img{
    width: 90px;
    height: auto;
}
.navbar-brand{
    height:auto;
}
.navbar-brand img{
    width:115px;
}
.navbar-default {
    background:none; 
    border:none; 
}

.container-table-center {
    display: table;
    height: 100%;
}
.vertical-center-rowbox {
    display: table-cell;
    vertical-align: middle;

}

/*.container-table {
    display: table;
}*/
.vertical-center-row {
    /* display: table-cell;
     vertical-align: middle;*/
    height: 100%;
}




.main-box-content{
    background-color: #fff; 
    background-image: url("../images/contentbg.png");
    background-position: center center;
    background-size: cover;
    box-shadow: 0 0 15px 0 #222222;
    padding:50px;
    text-align: right;
}
.main-box-content h2{
    margin: 0px;
    font-family: 'AvenirNext-Bold';
    line-height: 38px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: normal;
    text-align: left;

}
.main-box-content p{
    font-family: 'AvenirNext-Regular';
    color:#4a4a4a;
    font-size:14px;

    text-align: left;
}
.main-box-content .contentarea{
    padding-top: 40px;
    padding-bottom: 30px;
}


/*DASHBOARD PAGE STYLING */

.container{


}
.bg-color{
    background:url('../images/williambg.jpg') center;
    background-size:cover;
    background-repeat:no-repeat;
    padding: 20px 82px;
    height: auto;
    min-height:92%;
    margin-top: 2%;
}
.bg-1{
    background-color: #fff;   
    background-image: url("../images/teachersdb-bg.png");
    background-position: center center;
    background-size: cover;
}
.bg-resources
{
    background-color: #fff;   
    background-image: url("../images/resourcesbg.png");
    background-position: center center;
    background-size: cover;
}
.socialicons.navbar-left {
    margin-left: 26px;
    margin-top: 45px;
}
.socialicons.mobileonly{
    position: absolute;
    top:30px;
    right:50px;
}
.navbar-default .navbar-nav > li > a {
    color: #4A4A4A;
    font-size: 14px;
    font-family: 'AvenirNext-DemiBold';
    padding: 15px 20px;
    -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}
.navbar-default .navbar-nav > li > a.logoutLink {
    padding-top:12px;
    padding-right:0px;
    width:23px;
    height:24px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color: #4fb7e8;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background:none;
    color: #4fb7e8;
}
.navbar-right {
    margin-top: 30px;
}
.navbar .container-fluid{
    padding-left:0px;
    padding-right:0px;
}
.headingcontainer{
    position: relative;
    display: block;
    height: 97px;
}
h1.dashboardheading{
    font-size: 117px;
    text-transform: uppercase;
    color: #58A8DE;
    opacity: 0.6;
    text-align: right;
    font-family: 'AvenirNext-Bold';
    margin-bottom: -50px;
    position: absolute;
    right: 0px;
    z-index: 1;
}
.col-md-12.headingcontainer > span {
    bottom: 9px;
    position: absolute;
    font-family: 'AvenirNext-DemiBold';
    color: #4A4A4A;
    font-size: 14px;
}

.stat-box {
    border: 4px solid #fff;
    margin-bottom: 20px;
    padding: 35px 20px 6px;
    min-height: 165px;
    position: relative;
}

.filler1 {
    content:'\A';
    position:absolute;
    background:#58A8DE;
    bottom:0; right:0;
    left:0; 
    opacity: 0.25;

}
.filler2{
    content:'\A';
    position:absolute;
    background:#58A8DE;
    bottom:0; right:0;
    left:0; 
    opacity: 0.25;
}
.filler3 {
    content:'\A';
    position:absolute;
    background:#58A8DE;
    bottom:0; right:0;
    left:0; 
    opacity: 0.25;
}

.stat-box img{
    float: left;
    width:26px;
}
.stat-box .stat-head{
    font-size: 15px;
    text-transform: uppercase;
    max-width: 143px;
    display: block;
    line-height: 20px;
    float: left;
    font-family: 'AvenirNext-Bold';
    margin-top: 0;
    margin-left: 13px;
}
.table td{ 
    text-transform: uppercase;
}

.stat-box .stat-value{
    bottom: 0;
    clear: both;
    color: #4a4a4a;
    display: block;
    font-family: "AvenirNext-Bold";
    font-size: 60px;
    font-weight: bold;
    text-align: right;
    z-index: 10;
    padding-right: 12px;
    position: absolute;
    width: 90%;
}
.table-responsive{

}
.tablesection h3{
    margin: 0px;
    font-size: 30px;
    font-family: 'AvenirNext-Bold';
}
.col-md-12.tablesection {
    margin-top: 30px;
}
.col-md-12.tablesection a.alignright{
    text-transform: uppercase;
    font-size:12px;
}
.tablesection span{
    text-transform: uppercase;

}

.tablesection .table-responsive{
    clear: both;
    padding-top: 15px;
}
.row.profilebar {
    padding-bottom: 10px;
    padding-top: 20px;
}
.profilebar .profileImgContainer{
    float:left;
    margin-right:20px;
    width:70px;
    height:70px;
    border:4px solid #fff;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
}
.profilebar .name{
    font-family: 'AvenirNext-Bold';
    color: #58A8DE;
    font-size: 18px;
    line-height:18px;
    display: block;
    margin-bottom:7px;
    text-transform: uppercase;
}
.profilebar .school{
    color: #4A4A4A;
    font-family: 'AvenirNext-Medium';
    display: block;
    font-size: 12px;
    line-height:17px;
    text-transform: uppercase;
}
.profilebar .btn{
    padding: 5px 22px;
    font-size: 12px;
}
.profilebar .buttons{
    text-align: right;
}
.profilebar img {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-right: 15px;
    min-width: 65px;
}



/* LOGIN PAGE STYLE */

.main-box{
    background-color: rgba(255,255,255,0.8);  
    background-position: center center;
    background-size: cover;
    box-shadow: 0 0 15px 0 #222222;
    padding:30px 45px 45px;
    text-align: right;
}
.main-box-alt{
    background-color: #fff; 
    box-shadow: 0 0 15px 0 #222222;
    padding:30px 45px 45px;
    text-align: right;
}
.main-box h2{
    font-family: 'AvenirNext-Bold';
    text-align: left;
    margin-bottom: 10px;
}
.main-box p{
    font-family: 'AvenirNext-Regular';
    color:#4a4a4a;
    font-size:14px;
    text-align: left;
}

.main-box form{
    padding-top:40px;
}



.previewDiv label{ float:left;  }
.previewDiv .list-inline{ clear:both;  }


/* STUDENT SIGNUP PAGE STYLE */

#signup-form .form-control{
    margin-bottom:40px;
}
.upload-box label{
    color: #4a4a4a;
    float: left;
    font-family: 'AvenirNext-BoldItalic';
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.upload-box img{
    display: table;
    margin-left: auto;
    margin-right: auto;
    cursor:pointer;
    margin-bottom:10px;
    height: 30px;
}
.upload-box input[type="file"]{
    display:none;
}
.agreements{
    text-align:left;
}

/* upload button css*/
.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile {
    max-width: 80%;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}
.inputfile-4 + .filename {
    color: #4a4a4a;
    text-align:center;
    font-family: 'AvenirNext-Medium';
    margin: 5px 0;
}

.inputfile-4 + label figure {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #d3394c;
    display: block;
    padding: 20px;
    margin: 0 auto 10px;
}


/* TEACHER SIGNUP STYLE */
#teacher-signup .form-control{
    /*margin-bottom:40px;*/
}
#teacher-signup .label-text{
    text-transform: uppercase;
    color:#4A4A4A;
    font-family: 'AvenirNext-BoldItalic';
    text-align:left;
    margin-bottom: 53px;
    display:block;
}


/* INVITE TEACHER PAGE STYLE*/
#teacher-invite .btn{
    padding: 5px 30px;

}


/* TEACHER ADD ACTIVITY PAGE STYLE */
#teacher-activity .btn{
    margin-top: 30px;
    padding: 5px 40px;
}


/* STUDENT COMMUNITY SERVICE */
#student-community .form-control{
    margin-bottom:20px;
}
#student-community .btn{
    padding: 5px 40px;
}

.wysihtml5-toolbar .btn{
    padding: 5px 10px !important;
    font-weight: normal;
    font-size: 10px;
    border: 2px solid #58A8DE;
    border-radius: 5px;
    font-family: 'AvenirNext-Regular';
}

ul.wysihtml5-toolbar a.btn.wysihtml5-command-active {
    background: #a0bede !important;
}


/*INVITE STUDENT PAGE STYLE */
#student-invite .form-group a{
    color: #4a4a4a;
    font-family: "AvenirNext-Bold";
    text-transform:uppercase;
    padding-top:10px;
    display:block;
}
#student-invite .btn{
    padding: 5px 23px;

}


/* EXPORT DATA PAGE STYLE */

#export-data .form-control{
    margin-bottom:40px;

}


/* ADD RESOURCE AND UPLOAD RESOURCE FORM PAGE */

.middle-text{
    text-align:center;
}
.middle-text p{
    text-align:center;
    padding-top:50px;
}


#add-resource input[type=radio],#upload-resource input[type=radio] {
    display:none; 
    margin:10px;
}


#add-resource input[type=radio] + label,#upload-resource input[type=radio] + label {
    display:inline-block;
    margin:-2px;
    padding: 5px 12px;
    color:#4A4A4A;
    text-transform:uppercase;
    font-family: "AvenirNext-Bold";
    width:100px;
    cursor: pointer;
}

#add-resource input[type=radio]:checked + label,#upload-resource input[type=radio]:checked + label { 
    background-image: none;
    background-color:none;
    border:2px solid #fff;
}


/* ADD SCHOOL PAGE STYLE */
#add-school .btn{
    font-size: 12px;
}

#add-school label {
    text-align: left;
}


/* ADD RESOURCE PAGE STYLE */
.label-section{
    text-align:left;
}
.label-section label {
    display: table;
    float: left;
    font-style: italic;
    margin-left: 0;
    padding-left: 0;
    padding-right: 20px;
    padding-top: 6px;
    text-align: left !important;
    text-transform: uppercase;
}
.doc-select {
    display: block;
    float: left;
    margin-left: 1%;
    width: 45%;
}
.margin-lg{
    margin-top:170px;
}


/* CLEANING BEACH PAGE STYLE */
.community-sec h3{
    color: #4fb7e8;
    font-family: "AvenirNext-BoldItalic";
    text-transform: uppercase;
    font-size: 14px;
    font-weight:normal;
}

.community-sec{
    text-align:left;
}



.margin-sm{
    margin-top:60px;
}
.slide{
    width:100%;
    height: 350px !important;
    background-size: cover;
    background-position: center;
    background-repeat:no-repeat;
}

.carousel-control.left{
    background: none;
}
.carousel-control.right{
    background: none;
}
.carousel-control span {
    margin-top: 160px;
}






















/*RESOURCES PAGE */

.resourcebox {
    margin-bottom: 20px;

}

.row .col-md-2.resourcebox:last-child {

    margin-left: 0px;
}

.resourcebox .imagebox {
    position: relative;
}
.imagebox > img {
    width: 100%;
    border:2px solid #fff;
}

.resourcebox span {
    bottom: 0;
    color: #fff;
    position: absolute;
}
.resourcebox span.lab1{
    left: 10px;
    bottom: 5px;

}
.resourcebox span.lab2{
    left: 30px;
    bottom: 5px;

}


.resourcebox a.save, .resourcebox a.delete, .resourcebox a.visitlink {
    bottom: 8px;
    color: #fff;
    position: absolute;
}

.resourcebox a.save {
    right: 35px;
    display: inline-block;
    width: 16px;
    height: 17px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;

    background: url('../images/saveiconblue.png');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.resourcebox a.visitlink{
    right: 35px;
    display: inline-block;
    width: 16px;
    height: 17px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;

    background: url('../images/visit_link_icon.png');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
/*
.resourcebox a.save:hover
{
    background: url('../images/saveiconblue.png');
    background-position: center;
    background-repeat: no-repeat;
}
*/
.resourcebox a.save.single, .resourcebox a.visitlink.single{
    right: 10px;
}
.resourcebox a.delete {
    right: 10px;
    display: inline-block;
    width: 16px;
    height: 17px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;

    background: url('../images/deleteiconblue.png');
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
/*
.resourcebox a.delete:hover
{
    background: url('../images/deleteiconblue.png');
    background-position: center;
    background-repeat: no-repeat;
}
*/

.resourcebox p
{
    color: #4a4a4a;
    /*max-width: 103px;*/
    min-height: 60px;
    text-transform: uppercase;
    font-family: 'AvenirNext-Medium';
    font-size: 14px;
    margin-top: 16px;
}
.col-md-12.resources-section {
    padding-top: 40px;
    padding-bottom: 30px;
    display: table;
    width: 100%;
}
.resources-section h3{
    margin: 0px;
    font-size: 30px;
    font-family: 'AvenirNext-Bold';
}
.resources-section .btn{
    padding: 5px 25px;
}

.col-md-12.singletablepage{
    margin-top: 50px;
}
.col-md-12.singletablepage .btn{
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #4a4a4a;
    font-family: "AvenirNext-Bold";
    font-size: 12px;
    padding: 5px 19px;
    text-transform: uppercase;
}

/* Styling for faqs / footer area */

.faqs {
    color: #fff;
    padding: 6px 0px;
    font-size: 10px;
    display: block;
    text-align: Left;
    font-family: 'AvenirNext-Medium';
}

.faqs a{
    color:#fff;     
}

@media (max-width: 1100px) {

    .headingcontainer{
        height:65px;
    }

    h1.dashboardheading{
        font-size:70px;
    }


}

@media (max-width: 768px) {

    .mobileonly{
        display:block;
    }
    .container{
        padding-left:10px;
        padding-right:10px;
    }
    .bg-color {
        background: rgba(0, 0, 0, 0) url("../images/williambg.jpg") repeat scroll top center;
        height: auto;

        overflow: initial;
        padding: 20px;
    }
    .container-table {
        display: block;
    }
    .vertical-center-row {
        display: block;
        margin-left: 0;
        margin-right: 0;
        vertical-align: middle;
    }
    h1.dashboardheading
    {
        font-size: 56px;
    }
    .navbar-toggle
    {
        margin-top: 40px;
    }
    .col-md-2.resourcebox {
        width: auto;
    }

    /* Mobile Styles */

        /* Nav */
    .navbar-brand{
        padding:0px 15px;
    }

    .navbar-toggle {
        margin-top: 25px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border:0px;
    }

        /* Heading */
    .headingcontainer{
        margin-bottom:20px;
        height:auto;
    }

    h1.dashboardheading{
        position: static;
        text-align: left;
        margin-bottom:0;
    }

    .socialicons.navbar-left{
        display: none;
    }

        /* Table */
    .table-responsive{
        border:0px;
    }

    table.table tr th,
    table.table tr td,
    table.table tr td{
        display: none;
    }

    table.table tr th:first-child,
    table.table tr td:first-child,
    table.table tr th:nth-child(2),
    table.table tr td:nth-child(2),
    table.table tr td.optionicons{
        display: table-cell;
    }

    table.table tr th:first-child,
    table.table tr td:first-child,
    table.table tr th:nth-child(2),
    table.table tr td:nth-child(2),{
        width:40%;
    }

    table.table tr td.optionicons{
        width:20%;
        text-align: right;
    }

        /* Resources */
    .resourcebox{
        margin:0;
    }

        /* Footer */
    .faqs{
        padding:10px 0 0 0;
    }
    .copyright{
        text-align: left;
        padding:0 0 10px 0;
    }
}

@media (max-width: 640px) {

    .bg-color, .main-box{
        background: rgba(0, 0, 0, 0) url("../images/textured_paper_@2X.png") repeat scroll top center;
        background-size:400px;
        background-color:#FAFAFB;
    }

    .container{
        width:100%;
    }

    .container-table-center{
        height:auto;
        margin-bottom:10px;
    }

    .main-box{
        padding:20px;
    }

    .logo{
        position: static;
        margin:15px;
    }

    .vertical-center-rowbox{
        vertical-align: top;
    }

    .container.container-table-center > .row.vertical-center-rowbox > div{
        padding:0;
    }

    .btn{
        width:100%;
    }

    .col-xs-6.resourcebox{
        width:50%;
        padding:0 5px;
        margin:0;
    }

    .resources-section h3{
        margin-bottom:20px;
    }

    span.alignright{
        width:100%;
    }

    /* Dashboard */

    h1.dashboardheading{
        font-size:9vw !important;
    }

    .profilebar > div{
        margin-bottom:20px;
    }

    .stat-box{
        padding-top:20px;
    }

    .profilebar .btn{
        margin-bottom:10px;
    }

    .profilebar .name{
        margin-bottom:0;
    }



}

.alert-danger{ text-align: left !important; }



.forgotpassword {
    margin-top: 20px;
}

.viewexpectations {
    padding-left: 0;
    padding-bottom: 20px;
}

.fullbody {
    background-image: url(../images/loginBG.jpg);
    background-size: cover;
    position:absolute;
    width: 100%;
    height: 100%;
}

.willprofile {
    width:100%;
    height: auto;
    padding-bottom: 20px;
}

.leftBullets {
    text-align: left;
    font-family: 'AvenirNext-Regular';
    color: #4a4a4a;
    font-size: 14px;
}

.forgotpassword a{
    font-weight: bold;
    text-decoration: underline;
}

.reflections-frame{
    width: 100%;
    min-height: 300px;
    resize: vertical;
    overflow: auto;
}

.alert ul {
    text-align: left;
    color: #4a4a4a;
}

@import url("includes/student-invite.css");